body {
	color: black; font-family: Arial, sans-serif; font-size: 62.5%;
}
a {
	color: rgb(99, 99, 100); text-decoration: none;
}
h1 {
	color: rgb(87, 87, 86); margin-bottom: 20px;
}
h2 {
	color: rgb(87, 87, 86); margin-bottom: 20px;
}
h3 {
	color: rgb(87, 87, 86); margin-bottom: 20px;
}
h4 {
	color: rgb(87, 87, 86); margin-bottom: 20px;
}
h5 {
	color: rgb(87, 87, 86); margin-bottom: 20px;
}
h6 {
	color: rgb(87, 87, 86); margin-bottom: 20px;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.3em;
}
strong {
	font-weight: bold;
}
table {
	margin: auto; border: 1px solid currentColor; border-image: none; border-collapse: collapse;
}
th {
	vertical-align: middle;
}
td {
	padding: 10px; border: 1px solid currentColor; border-image: none; text-align: center; vertical-align: middle;
}
sup {
	top: -0.5em; font-size: 0.7em; vertical-align: top; position: relative;
}
sub {
	bottom: -0.5em; font-size: 0.7em; vertical-align: bottom; position: relative;
}
p.tex {
	margin: 20px 0px; text-align: center;
}
p.descr {
	text-align: center; font-size: 0.9em; margin-bottom: 20px;
}
span.s1 {
	font-size: 50%;
}
.wrapper {
	margin: 10px 0px;
}
.cl-left {
	height: 0.1px; line-height: 0; clear: left; font-size: 0px;
}
.item-161 {
	display: none;
}
.item-300 {
	display: none;
}
#site {
	margin: 0px auto; width: 978px; line-height: 1.4em; font-size: 1.2em; min-height: 100%;
}
#header {
	width: 100%; height: 173px; position: relative;
}
.header_pic {
	width: 100%; height: 173px; position: absolute;
}
#lst {
	background: url("../images/header_pic_lst.jpg") no-repeat right top white;
}
#kvs {
	background: url("../images/header_pic.jpg") no-repeat right top white;
}
#header_pic_poweredby {
	background: url("../images/header_pic_poweredby.jpg") no-repeat white; width: 218px; height: 38px; right: 0px; bottom: -7px; position: absolute; z-index: 10; box-shadow: -1px 2px 3px grey; -moz-box-shadow: -1px 2px 3px grey; -webkit-box-shadow: -1px 2px 3px grey;
}
div.logo {
	top: 36px; width: 510px; height: 60px; position: absolute; z-index: 10;
}
#kvs_logo {
	background: url("../images/logo.png") no-repeat white;
}
#lst_logo {
	background: url("../images/logo_lst.png") no-repeat white;
}
#lst_logo_2 {
	background: url("../images/logo_lst_2.png") no-repeat white; left: -7px; top: 50px; width: 307px; height: 26px; position: absolute; z-index: 10;
}
#lst_logo_eng {
	background: url("../images/logo_lst_eng.png") no-repeat white; left: -7px; top: 50px; width: 485px; height: 26px; position: absolute; z-index: 10;
}
#navigation {
	margin: 142px 0px 10px; padding: 4px 0px; width: 100%; border-top-color: rgb(213, 213, 213); border-bottom-color: rgb(213, 213, 213); border-top-width: 2px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; position: absolute;
}
#navigation ul.menu {
	font-size: 1em;
}
#navigation ul.menu li {
	padding: 0px 12px; color: rgb(99, 99, 100); border-right-color: rgb(213, 213, 213); border-right-width: 1px; border-right-style: solid; float: left;
}
#navigation ul.menu li.active {
	font-weight: bold;
}
#navigation ul.menu li:first-child {
	padding-left: 0px; border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
#navigation ul.menu li:last-child {
	border: currentColor; border-image: none; padding-right: 0px;
}
#navigation ul.menu li a {
	text-transform: uppercase; display: block;
}
#navigation ul.menu li a:hover {
	text-decoration: underline;
}
#topbar {
	padding: 10px 0px; width: 100%; height: 30px; line-height: 30px; position: relative;
}
#topbar form {
	margin: 0px 0px 0px 10px; float: right;
}
#contentwrapper {
	width: 100%; margin-bottom: 20px; position: relative;
}
#mainbar {
	width: 678px; line-height: 1.7em; margin-left: 15px; float: left; position: relative;
}
#mainbar .postquestions {
	width: 200px; float: left;
}
#mainbar img {
	margin: 10px 0px;
}
#mainbar table {
	margin: 10px auto;
}
#contentbar {
	width: 100%;
}
#sidebar {
	width: 273px; padding-right: 12px; font-size: 1em; float: left; position: relative;
}
#sidebar ul.menu > li {
	margin-top: 3px;
}
#sidebar ul.menu li a:hover {
	text-decoration: underline;
}
#sidebar ul.menu li.active {
	font-weight: bold;
}
#sidebar ul li a {
	text-transform: none; font-size: 1em;
}
#sidebar ul li ul {
	padding-bottom: 3px;
}
#sidebar ul li ul li {
	font-size: 1em; font-weight: normal; margin-top: 2px; margin-right: 40px; margin-left: 20px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid;
}
#sidebar ul li ul li:last-child {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
#sidebar ul li ul li a {
	font-size: 0.85em;
}
#sidebar ul li ul li.active a {
	font-weight: bold;
}
div#kontakthtml {
	font-weight: bold;
}
div#kontakthtml h2 {
	margin-bottom: 10px;
}
div#footer {
	width: 100%; padding-top: 10px; float: left;
}
div#footer ul li {
	padding: 5px; float: right; display: block; background-color: rgb(121, 119, 119);
}
div#footer ul li a {
	color: rgb(218, 218, 218);
}
div#footer ul li a:hover {
	text-decoration: underline;
}
#login-form {
	float: right;
}
#login-form div {
	display: inline;
}
.login_fieldset {
	margin-bottom: 10px;
}
.login {
	width: 100%; position: relative;
}
.login form {
	width: 200px; float: left;
}
:first-child.box {
	margin-left: 0px;
}
.box {
	padding: 10px; border: 1px solid currentColor; border-image: none; width: 287px; margin-left: 25px; float: left;
}
div#scroller a {
	color: white;
}
div#scroller a:hover .scroll {
	background-color: rgb(154, 186, 197);
}
div.scroll {
	top: 50%; right: 0px; font-size: 2em; position: fixed; border-top-left-radius: 8px; border-bottom-left-radius: 8px; background-color: rgb(118, 171, 188); -moz-border-radius-bottomleft: 8px; -moz-border-radius-topleft: 8px; -webkit-border-radius-topleft: 8px; -khtml-border-radius-topleft: 8px; -webkit-border-radius-bottomleft: 8px; -khtml-border-radius-botomleft: 8px;
}
#ger {
	padding: 30px 8px 25px;
}
#eng {
	padding: 30px 8px 25px;
}
.supertable {
	margin: 30px 0px;
}
.supertable-row-head {
	background: 0px 0px rgb(154, 186, 197) !important; border-top-color: rgb(154, 186, 197) !important; border-bottom-color: rgb(154, 186, 197) !important; border-left-color: rgb(154, 186, 197) !important; border-top-width: 1px !important; border-bottom-width: 1px !important; border-left-width: 1px !important; border-top-style: solid !important; border-bottom-style: solid !important; border-left-style: solid !important;
}
.supertable-colmode .supertable-col-rowhead .supertable-cell {
	background: rgb(154, 186, 197) !important; border-width: 1px !important; border-style: solid !important; border-color: rgb(154, 186, 197) rgb(154, 186, 197) rgb(209, 228, 233) !important;
}
.supertable-row-head .supertable-cell-text {
	font-size: 1.3em;
}
.supertable-row-head .supertable-cell-text sup {
	font-size: 0.8em;
}
.supertable-col-rowhead .supertable-cell-text sup {
	font-size: 0.8em;
}
.supertable-col-rowhead .supertable-cell-text sub {
	font-size: 0.8em;
}
.supertable-cell-text sup {
	font-size: 0.8em;
}
.supertable-cell-text sub {
	font-size: 0.8em;
}
#easybook {
	padding-left: 300px; position: relative;
}
.easy_top {
	background: rgb(209, 228, 233);
}
.easy_intro {
	font-size: 1.2em; margin-top: 20px;
}
.easy_entrylink a {
	
}
.easy_pagination {
	font-size: 1em;
}
.view {
	display: none;
}
.sign:hover strong {
	text-decoration: underline;
}
.sign .png {
	display: none;
}
.easy_entrylink form table {
	border: 0px currentColor; border-image: none;
}
#easysubmit {
	padding-right: 70px; float: right;
}
#easysubmit span {
	padding: 0px !important;
}
.easy_small_notice {
	float: left;
}
div.items-leading {
	padding-bottom: 30px; margin-bottom: 30px; position: relative;
}
div.items-row {
	padding-bottom: 30px; margin-bottom: 30px; position: relative;
}
div.item-page {
	padding-bottom: 20px; position: relative;
}
dl.article-info {
	padding: 7px 0px; overflow: hidden; margin-bottom: 10px; border-top-color: rgb(213, 213, 213); border-bottom-color: rgb(213, 213, 213); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
dl.article-info dd {
	margin-right: 10px; float: left;
}
dl.article-info dd:last-child {
	margin-right: 0px;
}
div.archive ul li {
	margin-top: 10px;
}
.inputbox {
	width: 212px;
}
div.searchintro {
	padding: 5px 0px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid;
}
dl.search-results {
	padding: 30px 0px 20px;
}
dd.result-text {
	margin-bottom: 20px;
}
dd:last-child.result-text {
	margin-bottom: 0px;
}
span.highlight {
	background-color: yellow;
}
div.pagination ul li {
	display: inline;
}
div.item-page {
	position: relative;
}
.print-icon img {
	right: 0px; bottom: 0px; position: absolute;
}
div.contact > h3 {
	display: none;
}
